<?xml version="1.0" encoding="utf-8"?>
<Game id="33383" name="能源战争" version="20141017" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="War on Folvos.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
